Bug 1283091 - ExternalTracker does not update 'Last Updated' on update.
ExternalTracker does not update 'Last Updated' on update.
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: WebService (Show other bugs)
4.4
Unspecified Unspecified
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-18 04:15 EST by David Caro
Modified: 2016-06-26 19:51 EDT (History)
5 users (show)

See Also:
Fixed In Version: 4.4.10045.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-15 21:51:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Caro 2015-11-18 04:15:18 EST
Description of problem:
At oVirt we are keeping track of external bugs, and we update them automatically through the xmlrpc interface, but the 'Last updated' field always has the value 'Never'.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Rony Gong 2015-11-23 02:52:54 EST
Tested on 
QA environment(bzperfweb01.app.qa) with version(4.4.10045-1, DB: psql)
Result: Pass
Steps:
1.After create and update the external tracker by xmlrpc
The value of 'Last Updated' updated by the current time.

Note You need to log in before you can comment on or make changes to this bug.